*{ 
    font-family: "微軟正黑體", Arial;
}
.water{
	background-color:#2da7e0;
	min-height:650px;
	text-align: center;
	-webkit-animation:blue 2s;
	animation-iteration-count:1;
	padding:0;
}
@keyframes blue{
  0%{
	background-color:#fff;
  }
  100%{
	background-color:#2da7e0;
  }
}
.glyphicon{
	font-family: 'Glyphicons Halflings';
}
.fulid-water{
	overflow:hidden;
}
.conatainer-white{
	background-color:#fff;
}
logo{
	z-index:1;
}
.logo img{
	width:150px;
	margin:auto;
    margin-top: 80px;
	-webkit-animation:ooxx 2s forwards;
	opacity:0;
	
}
@keyframes ooxx{
	form{
		opacity:0;
	}
	to{
		opacity:1;
	}
}
.fulid-big{
	background-color: #CCCCCC;
}
.logo-a{
	width:110px;
	margin:auto;
    margin-top: 80px;
	-webkit-animation:xxoo 2s forwards;
	opacity:0;
	z-index:2;
    position: relative;
    left: 15%;
}
@keyframes xxoo{
	form{
		opacity:0;
	}
	to{
		opacity:1;
	}
}
.swimming-people img{
	max-width:250px;
	position:relative;
}
.swimming-people{
	position:absolute;
	-webkit-animation:oxxo 12s infinite;
    right: 5%;
    text-align: right;
    top:-280px;
}
@keyframes oxxo{
  0%{
      top:-280px;
	  opacity:1;
  }
  5%{
      top:100px;
	  opacity:1;
  }
  50%{
      top:210px;
	  opacity:1;
  }
  60%{
      top:240px;
	  opacity:1;
  }
  70%{
      top:300px;
	  opacity:1;
  }
  95%{
      top:400px;
	  opacity:0.8;
  }
  100%{
      top:450px;
	  opacity:0;
  }

}

.logo {
    z-index: 5;
}
.right-bob{
	position:relative;
	top:-100px;
	right:-100px;
	width:25px;
	-webkit-animation:rightbob 12s infinite ;
	opacity:0;
	overflow:hidden;
}
@keyframes rightbob{
  0%{
      top:-100px;
	  opacity:0;
  }
  15%{
      top:-200px;
	  opacity:0.9;
  }
  40%{
      top:-500px;
	  opacity:1;
  }
  70%{
      top:-400px;
	  opacity:0;
  }
  80%{
      top:-150px;
	  opacity:0;
  }
  100%{
      top:-400px;
	  opacity:0;
  }
}
.swimming-turtle{
	-webkit-animation:turtle 12s infinite ;
	position:absolute;
	opacity:0;
	top:75%;
	width:200px;
	overflow-x:hidden;
}
@keyframes turtle{
  0%{
      left:5vw;
	  opacity:1;
  }
  10%{
      left:10vw;
	  opacity:1;
  }
  20%{
      left:30vw;
	  opacity:1;
  }
  50%{
      left:50vw;
	  opacity:1;
  }
  80%{
      left:55vw
	  opacity:1;
  }
  85%{
      left:60vw;
	  opacity:1;
}
  90%{
      left:65vw;
	  opacity:1;
}
  95%{
      left:70vw;
	  opacity:0;
  }
}
.left-bob{
	position:absolute;
	top:-200px;
	width:30px;
	-webkit-animation:leftbob 10s infinite ;
	opacity:0;
	overflow:hidden;
}
@keyframes leftbob{
  0%{
      left:10%;
	  opacity:0;
	  top:0;
  }
  10%{
      left:20%;
	  opacity:1;
	  top:-100px;
  }
  20%{
      left:30%;
	  opacity:1;
	  top:-70px;
  }
  80%{
      left:38%;
	  opacity:1;
	  top:-120px;
  }
  100%{
      left:10%;
	  opacity:0;
	  top:-150px;
}
}
.bob-3{
	position:relative;
	bottom:400px;
	width:50px;
	-webkit-animation:bob-3 10s infinite ;
	opacity:0;
	z-index:3;
	overflow:hidden;
}
@keyframes bob-3{
  0%{
      left:10%;
	  opacity:0;
	  top:0;
  }
  10%{
      left:20%;
	  opacity:1;
	  top:-100px;
  }
  20%{
      left:30%;
	  opacity:1;
	  top:-70px;
  }
  80%{
      left:38%;
	  opacity:1;
	  top:-120px;
  }
  100%{
      left:50%;
	  opacity:0;
	  top:-150px;
}
}
.wave{
	position:absolute;
    z-index: 0;
	top:300px;
	opacity:0.8;
	width:100%;
	padding: 0;
}
.wave img{
	overflow:hidden;
}
.treasure h1{
	font-size:38px;
	color:#fff;
	font-weight:500;
	display:inline;
	letter-spacing:1px;
}
.container-white{
	background-color:#fff;
	margin:auto;
	padding:0;
}
.white-font{
	text-align:center;
    margin: 5% 0;
	padding: 0;
}
h2{
    line-height: 65px;
    margin-bottom: 0px;
    font-size: 36pt;
    margin-bottom: 15px;
}
h4 {
    margin-top: 0px;
    font-size: 20pt;
    line-height: 36px;
	font-weight: 500;
}
h1.en{
	font-family: 'Montserrat', sans-serif;
	letter-spacing:0;
	font-weight:200;
}
.owl-carousel .owl-item img {
    padding: 0;
}
p{
	font-size:18px;
	line-height:30px;
    margin: 15px 0;
	font-weight: 500;
	line-height: 30px;
    font-size: 18px;
}
h3.last-pic-word{
	font-size:20px;
	line-height:26px;
	letter-spacing:0.8px;
}
i.fa {
    font-size: 24px;
}
.container-night {
    margin-top: 70px;
}
.container-night h4{
	position:absolute;
	margin-top:-40px;
	margin-left:20px;
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
}
.people-2{
	max-width:200px;
	position:absolute;
	margin-top:-100px;
	z-index:5;
}
.gray-bg{
	background-color:#d8d9da;
	padding-bottom: 50px;
	margin:0;
	padding:0;
    text-align: center;
}
.gray{
	padding-left:0;
	padding-right:0;
}
.stone-img{
	max-width:100px;
}
.gray h2 {
    display: inline;
}
.item-span {
    text-align: center;
}
.greata{
	margin:5% 0;
}
.item-span h3{
	font-size:30px;
	line-height:36px;
	font-weight:500;
	letter-spacing:1px;
}
.item-span h6{
	font-size:22px;
	line-height:30px;
	letter-spacing:0.5px;
	margin-bottom:12%;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -4%;
    position: relative;
}
.container {
    padding: 0;
    margin-right: auto;
    margin-left: auto;
}
.people-3 {
    max-width: 400px;
    position: absolute;
    margin-top: -50%;
    margin-left: 15vw;
    z-index: 5;
}
.bigpic{
    z-index: 1;
}
.owl-stage{
    background-color: #e2e2e3;
}
@media screen and (min-width:736px) and (max-width:1366px){
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0;
}
.description {
    margin-top: 10%;
}
}

@media screen and (min-width: 1366px){
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -50px;
}
.description {
    margin-top: 0;
}
}
.watera{
	background-color:#2da7e0;
	text-align: center;
	position:relative;
	display:block;
}
.container-3word {
    text-align: center;
    padding: 50px 0;
}
.people-tree {
    width: 200px;
    position: relative;
    right: 5vw;
    z-index: 5;
    margin-top: 10vh;
	float:right;
}
.people-dance{
	position:relative;
	width:100%;
	margin-top:-5%;
}

h2 .blue-text {
	color: #fff;
}
.blue-text  > span{
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 30px;
	color:#fff;
}
img.last-pic {
    position: relative;
}
.contact {
	margin-top: 0;
    padding-bottom: 5%;
}
.slide h3{
	font-size:32px;
	color: #000;
	font-weight:600;
	margin:2% 0;
}
.contact-info p{
	font-size:22px;
	color:#000;
	line-height:30px;
}
.btn-default{
	background-color:#2e6ea2;
	color:#fff;
	border:none;
	letter-spacing:1px;
	margin-bottom: 1%;
}
.btn-default:hover{
	background-color: #1E8FC6;
	color: #fff;
	transition: 0.8s;
}
.form-control {
	border:none;
    border-bottom: 1px solid #ccc;
	box-shadow:none;
	border-radius:0;
    font-size: 16px;
}
input a:focus{
	box-shadow:none;
}
.contact-info h2{
    font-size: 50px;
    line-height: 38px;
    font-weight: 600;
	color: #333;
	margin-bottom:30px;
}
.contact-info{
	text-align:center;
}
.btn-default-50{
	width:49%;
}
.slide {
    margin-top: 4%;
}
span.glyphicon.glyphicon-earphone,span.glyphicon.glyphicon-map-marker,i.fa.fa-paper-plane{
	font-size:24px;
}
.fulid-contact {
    padding: 0 3%;
}
.dance-box {
    position: relative;
}
.owl-stage {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.contact-info span {
    font-size: 22px;
    color: #000;
    line-height: 30px;
}
span.tel{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 200;
	color: #2da7e0;
	font-size:30px;
	padding-bottom:30px;
}
.bot2{
	padding:0;
	margin: 0;
}
.col-lg-12.map {
    margin: 0;
    padding: 0;
}

.owl-carousel .owl-nav button{
	position:absolute;
	top: 30%;
}
.owl-carousel .owl-nav button.owl-next{
	right:0;
}
.owl-carousel .owl-nav button.owl-prev{
	left:0;
}
button.owl-next span,button.owl-prev span{
	font-size:80px;
	color:#2da7e0;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
	background:transparent!important;
}
.owl-dots{
	margin-top:-50px;
	z-index:10;
}
.owl-carousel .owl-stage-outer {
    z-index: -1;
}
.blue-text {
    position: relative;
    text-align: center;
    color: #fff;
    z-index: 5;
    padding-bottom: 100px;
	margin-top:-10%;
}
.onemore{
	padding-bottom:15px;
}
.waterc{
	background-color:#2da7e0;
}
.blue-box {
	padding: 0;
    position:relative;
	display:block;
}
.clear {
    clear: both;
}
@media screen and (min-width: 2000px){
.people-3 {
    margin-top: -15%;
}
}
@media screen and (min-width:1366px){
.owl-carousel .owl-item img{
	margin-left:-16px;
}
.fulid-contact {
    padding: 0;
}
.people-3 {
    margin-top: -50vh;
}
.logo-a {
    margin-top: -7%;
}
a.btn-default:nth-of-type(odd){
	width:50%;
}
.people-3 {
    margin-top: -40%;
}
.owl-carousel .owl-item img {
    max-width: 65%!important;
}
.owl-carousel .owl-item img {
    margin-left: -20px;
}
}
@media screen and (min-width: 1920px){
.people-3 {
    margin-top: -30%;
}
}
@media screen and (min-width: 2500px){
.people-3 {
    margin-top: -20%;
}
}
@media screen and (min-width:1023px){
.owl-carousel .owl-item img{
	margin-left:-16px!important;
}
}
@media screen and (max-width:1024px){
.owl-carousel .owl-item img {
    margin-left: 0;
}
.people-3 {
    margin-top: -50%;
}
.logo-a {
    width: 100px;
}
.logo img {
    width: 130px;
}
}
@media screen and (min-width:1024px){
.item {
    padding: 0;
	display:flex;
    align-items:center;
    justify-content:center;
	background-color:#e2e2e3;
}
.greata{
	display:flex;
    align-items:center;
    justify-content:center;
	margin:10% 0;
}
.item-span {
    text-align: center;
    padding: 0 30px;
}
.owl-carousel .owl-item img {
    margin-left: -18px;
}
}
@media screen and (max-width:768px){
.owl-theme .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
}
.item-span h3{
	font-size:22px;
}
.item-span h6 {
    font-size: 18px;
}
.people-3 {
    max-width: 400px;
    position: absolute;
    margin-top: -150px;
    margin-left: 15vw;
    z-index: 5;
}
br{
	display:none;
}
.greata {
    margin: 10% 0;
}
.large-12.columns {
    margin: 5% 25px;
}
.item {
    padding: 0;
	display:relative;
    align-items:center;
    justify-content:center;
}
.fulid-contact {
    padding: 3%;
}
h2 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
    line-height: 28px;
    margin-top: 35px;
}
h4{
    font-size: 20px;
    line-height: 24px;
}
p{
	font-size:15px;
	line-height:24px;
	letter-spacing:0.5px;
    margin-bottom: 30px;
}
.blue-text > span {
	font-size:15px;
	line-height:30px;
}
}
@media screen and (min-width:768px){
.owl-carousel .owl-item img {
    float: left;
	margin: 0;
    padding: 0;
}
.item > .item-span{
    float: left
}
.owl-carousel .owl-item img {
    max-width: 65%!important;
}
}
@media screen and (max-width:360px) and  (max-height:640px){
.swimming-turtle {
    width: 160px;
    top: 85%;
}
}
@media screen and (max-height:375px) and (max-width:812px){
.owl-carousel .owl-item img {
    margin-left: -30px;
}
}
@media screen and (max-width:736px) and  (max-height:414px){
.owl-carousel .owl-item img {
    margin-left: -16px;
}
}
@media screen and (max-height:375px){
.owl-carousel .owl-item img {
    margin-left: -16px;
}
.large-12.columns {
    margin: 5% 50px;
}
.item > .item-span {
    float: right;
}
}
@media screen and (max-height:375px) and (max-width:667px){
.owl-carousel .owl-item img {
    margin-left: -16px;
}
}
@media screen and (max-height:330px){
.owl-carousel .owl-item img {
    margin-left: 0;
}
}
@media screen and (max-width:420px){
.item-span h3{
	font-size:22px;
}
.item-span h6 {
    font-size: 18px;
}
h3.last-pic-word{
	font-size:18px;
	line-height:26px;
	letter-spacing:0.8px;
	padding:10px 20px;
}
.large-12.columns {
    margin: 5% 0;
}
.swimming-turtle {
    width: 180px;
    top:80%;
}
.fulid-contact {
    padding: 3%;
}
.slide {
    margin-top: 8%;
}
.treasure > h1{
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    display: inline;
    letter-spacing: 1px;
}
.water {
    min-height: 500px;
}
.waterc {
    height: 550px;
}
.swimming-people {
    right: 0;
}
.white-font {
    margin: 0 10%;
}
.people-3 {
    margin-top: -50%;
}
.swimming-turtle {
    width: 160px;
    top: 75%;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 5%;
}
.logo-a {
    margin-bottom: 30%;
    left: -20%;
}
.btn-default {
    margin-bottom: 20px;
}
.swimming-people img {
    max-width: 150px;
    margin-right: -5%;
}
.people-2 {
    max-width: 180px;
}
.people-3 {
    max-width: 250px;
}
.btn-default-50{
	width:100%;
}
.pic-01 {
    margin-top: 0;
}
.logo-a {
	z-index:5;
}
.container-3word {
    padding: 0 10%;
}
}
@media screen and (max-height:420px){
h2 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
    line-height: 28px;
    margin-top: 35px;
}
h4{
    font-size: 18px;
    line-height: 24px;
}
p{
	font-size:15px;
	line-height:24px;
	letter-spacing:0.5px;
    margin-bottom: 30px;
}
.treasure h1 {
    font-size: 28px;
	letter-spacing:1px;
}
.large-12.columns {
    margin: 5% 50px;
}
.owl-carousel .owl-item img{
	margin-right:-30px;
	left:45px;
}
.owl-carousel .owl-item img{
	margin-left:-15px;
}
.logo-a {
	left:5%;
}
.item > .item-span {
    float: right;
}
.blue-text {
    margin-top:0;
}
.people-3 {
    margin-top: -70vh;
}
.owl-item .active{
	margin-left:15px;
}
.owl-item.cloned{
	margin-right:0!important;
	marign-left:15px!important;
}
}
@media screen and (max-width:320px){
.logo-a {
    margin-bottom: 100%;
	left:-30%;
}
.swimming-turtle {
    width: 160px;
    top: 85%;
}
}

